View Issue Details

IDProjectCategoryView StatusLast Update
0000280VisualDifferGeneralpublic2015-12-19 09:22
ReporterHeathy65Assigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6.6 
Summary0000280: Compare by filename only
DescriptionCan an option be added to just compare by filename (not including file size, date, contents etc).

The reason for this is I want to use your app to compare .eml files which are outputted from emailchemy. These files have the date stamp as part of the filename (so I don't want to consider the actual file dates) also the version of emailchemy is embedded in the text of the .eml files so when comparing contents/size this causes a miss match if I'm comparing two .eml files with the same filename but from different versions of emailchemy.
TagsNo tags attached.

Activities

admin

2015-12-07 16:48

administrator   ~0000564

Ok it sounds reasonable. I hope to implement release before and of year

Issue History

Date Modified Username Field Change
2015-12-07 16:08 Heathy65 New Issue
2015-12-07 16:08 Heathy65 Status new => assigned
2015-12-07 16:08 Heathy65 Assigned To => admin
2015-12-07 16:48 admin Note Added: 0000564
2015-12-08 08:11 admin Severity minor => feature
2015-12-08 08:11 admin Status assigned => confirmed
2015-12-08 14:44 admin Resolution open => fixed
2015-12-08 14:44 admin Summary Product enhancement => Compare by filename only
2015-12-19 09:22 admin Status confirmed => closed
2015-12-19 09:22 admin Fixed in Version => 1.6.6